# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'digsolab_auth_client/version'

Gem::Specification.new do |spec|
  spec.name          = "digsolab_auth_client"
  spec.version       = DigsolabAuthClient::VERSION
  spec.authors       = ["Magomed Chatuev"]
  spec.email         = ["chatuev@gmail.com"]
  spec.description   = %q{modules for Digsolab cross-domain auth}
  spec.summary       = %q{digsolab authorization lib}
  spec.homepage      = "https://github.com/Digsolab/DigsolabAuthClient"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
